@media only screen and (max-width: 1600px) {
	::-webkit-scrollbar {
		zoom: calc(.6667);
	}
	
	.move_box {
		zoom: calc(.7);
	}
	
	body {
		background: none;
	}
	
	.back_boxing, #upper_right_fixed, #upper_right_fixed2, #upper_right_fixed3, #echo_fixed, #echo_mail, .huajitou {
		display: none;
	}
	
	#log_list, #sort_list {
		position: initial;
		transform: initial;
	}
	
	#opposite_box, #echo_log .section_box {
		height: auto;
		position: initial;
	}
	
	#echo_log .section_box {
		transform: initial;
		margin: 2%;
	}
	
	.neighbor-log .neighbor_border {
		position: initial;
	}
	
	#log_list .section_box:nth-child(1), #sort_list .section_box:nth-child(1) {
		margin-right: 2%;
	}
	
	.section_box, .bibliolist {
		margin: 2% 2% 2% 0;
	}
	
	.biblio_list h5, .biblio_list p, .biblio_list h6 {
		font-size: 24px;
	}
	
	.biblio_title_h4 {
		font-size: 32px;
	}
	
	.screen480 .blog-header-nav {
		right: 80px;
	}
	
	.screen480 .blog-header-nav li {
		font-size: 18px;
	}
	
	.screen480 .xian p {
		width: 48px;
	}
}